@charset "utf-8";

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}

CSS3選取器語法 :nth-child(n)

*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@200..900&display=swap');



body {font-family: "Noto Serif TC", sans-serif;}
.edit_part {padding: 0;}
.right_member_in { right: unset;}
.other_page .path p {display: none;}
/*選單設定*/
.nav-menu {margin: 0;}
.main_header_area .container {
    max-width: 98%;
    transition: all 1s cubic-bezier(0.73, 0.08, 0.11, 0.99);}

.sticky .main_header_area .container {
    max-width: 98%;
    transition: all 1s cubic-bezier(0.73, 0.08, 0.11, 0.99);}

.nav-menu>li:not(.tp_links) {padding-right: 15px;}

.nav-menu>li:hover>a,
.nav-menu>li.active>a,
.nav-menu>li.focus>a { color: #474747;}

.nav-dropdown>li:hover>a,
.nav-dropdown>li.focus>a {color: #474747;}

.nav-dropdown>li {text-align: center;}

.header_area {
    width: 100%;
    padding: 0;
    background: transparent;}

.header_area.sticky {
    position: fixed;
    background: #F8F7F5;
    transition: all 0.1s;}

.stellarnav {order: 1;}
.stellarnav ul {display: flex;justify-content: flex-start;}

/*LOGO設定*/
.nav-brand img {
    position: relative;
    top: 0px;
    max-width: 100%;
    transition: all 0.3s;}

.nav-header {
    max-width:200px;
    position: absolute;
    z-index: 999999;
    order: 2;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);}

.nav-header img {
    width: 100%;
    opacity: 1;
    transition: all 0.5s;}

.sticky .nav-header img {
    opacity: 1;
    transition: all 1s;
    transition-delay: 1.3s;}

.header_area .nav-brand {
    display: block;
    position: relative;
    padding: 0;
    transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);}

.header_area.sticky .nav-brand { transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);}
.header_area .nav-brand img {transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);}
.header_area.sticky .nav-brand img { transition: all 500ms cubic-bezier(0.77, 0, 0.175, 1);}

/*大圖特效*/
#content_main {  margin: 0;}
.bannerindex { position: static; height: auto;}
.swiper-banner { position: static; margin: 0; height: auto;}
.swiper-slide { padding: 0px !important;}
.swiper-slide img { height: auto;}
.swiper-pagination { display: none;}
.swiper-slide { position: relative;}
.bannerindex .swiper-slide.swiper-slide-active:after {content: ""; position: absolute;  z-index: 999; pointer-events: none;}

@media screen and (max-width: 768px) {
    .bannerindex { padding:0; margin:0;}
    }


.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):after {
    background: url(https://pic03.eapple.com.tw/triartbiotech/banner-01.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}

.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):after {
    background: url(https://pic03.eapple.com.tw/triartbiotech/banner-02.png);
    background-size: contain;
    background-repeat: no-repeat;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100% !important;
    background-position: left;
    padding-bottom: calc(100% / 1* 0.43);
}
/* 購物籃 */
.me_tp_features { order: 3;width: 40%;}
.tp_links {display:none;}
.shop_search_btn {background: #49423c;}

.box_search input[type=text]:hover {
    color: #fff;
    transition: all 0.3s;}

.box_search input[type=text]:focus {
    color: #fff;
    transition: all 0.3s;}

.me_tp_features a { margin: 0 0;}

.me_tp_features a i {
    margin: 0 3px;
    color: #7f7f7f;}

/*  */
.header_area {
    background-color: #F8F7F5;
    transition: all 0.1s;}


.header_area .main_header_area {
    background: #faeacc;
    opacity: 1;
    transition: all 0.3s;}

.header_area.sticky .main_header_area {
    opacity: 1;
    transition: all 0.3s;}

.header_area .navigation {
    padding: 25px 0;
    display: flex;
    transition: all 0.3s;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;}

@media screen and (max-width: 1024px) {
    .header_area .navigation {
        transition: all 0.3s;}

    .header_area.sticky .navigation {
        padding: 60px 0 0;
        transition: all 0.3s;}

    .header_area .stellarnav ul {
        text-align: center;
        padding: 10px 0;
        transition: all 0.3s;}

    .header_area.sticky .stellarnav ul {
        text-align: center;
        padding: 10px 0 0;
        transition: all 0.3s;}}

@media screen and (max-width: 768px) {
    .main_header_area .container {}

    .header_area.sticky .main_header_area {}

}

/*  */
.stellarnav>ul>li>a {
    padding: 0;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    font-size: 15px;
    line-height: 40px;
    height: 40px;
    overflow: hidden;
    cursor: pointer;
    text-align: center;
    color: #49423c;
    opacity: 1;
    transition: all 0.5s;}

.stellarnav>ul>li>a:hover {
    color: #49423c;
    transition: all 0.5s;}

.stellarnav>ul>li>a b {
    font-weight: 400;}

/*  */
.stellarnav li.has-sub>a:after {display: none;}

/*下拉*/
.nav-dropdown>li>a {
    background: #f7f5f5;
    transition: 0.2s;
    letter-spacing: 1.5px;
    width: 100%;}

.nav-dropdown>li>a:hover {
    transition: 0.2s;
    background-color: #474747;
    color: #fff;}

.nav-dropdown>li:hover>a .submenu-indicator-chevron,
.nav-dropdown>.focus>a .submenu-indicator-chevron {border-color: transparent #fff #fff transparent;}
.stellarnav > ul > li {width: 95px;}
.stellarnav li li a {
    border-left: 0;
    color: #7f7f7f;
    transition: all 0.3s;}

.stellarnav li li a:hover {
    color: #3f3f3f;
    padding-left: 20px;
    transition: all 0.3s;}

.stellarnav>ul>li.has-sub>a {padding-right: 0px;}

@media screen and (max-width: 1440px) {
    .nav-brand {display: inline-block;}
    .stellarnav>ul>li>a { margin: 0 5px;}}

@media screen and (max-width: 1440px) {
.nav-header {transform: translate(50%, -50%);}
.nav-header { max-width: 160px;}}




@media screen and (max-width: 1220px) {
.nav-header {top: 35%;}
.header_area .navigation {padding: 70px 0 5px;}
.me_tp_features {width: 55%;}
.nav-header {transform: translate(-50%, -50%);}
}

@media screen and (max-width: 1024px) {
    .header_area .navigation {
        display: flex;
        flex-direction: column;
        align-content: center;
        align-items: center;
        padding: 60px 0 0;}

    .stellarnav>ul>li:nth-last-of-type(1) { width: 105px;}}



@media screen and (max-width: 768px) {

    .stellarnav.mobile {top: 19px;}

    .stellarnav .menu-toggle span.bars span {
        background: #7f7f7f;
        width: 15px;
        transition: all 0.3s;}

    .stellarnav .menu-toggle:after {
        content: 'MENU';
        font-size: 12px;
        color: #7f7f7f;
        display: block;
        transform: scale(0.9);
        transition: all 0.3s;
        display: none;}

    .sticky .stellarnav .menu-toggle span.bars span {
        background: #7f7f7f;
        transition: all 0.3s;}

    .sticky .stellarnav .menu-toggle:after {
        color: #7f7f7f;
        transition: all 0.3s;}

    .stellarnav>ul {
        text-align: center;
        padding: 0px 0;}

    .stellarnav.mobile.right .close-menu,
    .stellarnav.mobile.left .close-menu {
        background: transparent;
        color: #fff;
        padding: 20px 10px;
        text-align: left;
        font-size: 0;}

    .stellarnav .icon-close {
        box-sizing: border-box;
        width: 18px;
        height: 18px;}

    .stellarnav .icon-close:before {
        width: 100%;
        border-bottom: solid 2px #7f7f7f;}

    .stellarnav .icon-close:after {
        width: 100%;
        border-bottom: solid 2px #7f7f7f;}

    .stellarnav.mobile.right>ul,
    .stellarnav.mobile.left>ul {
        max-width: 100%;
        border-right: 0px #eee solid;
        background-color: #F8F7F5;}

    .stellarnav.mobile>ul>li>a {
        padding: 25px 10px;
        border: 0;}

    .stellarnav.mobile>ul>li>a b:nth-child(2) {
        font-size: 12px;
        vertical-align: bottom;
        letter-spacing: 2px;}

    .stellarnav.mobile li.open {background: transparent;}

    .stellarnav.mobile ul ul {background-color: transparent;}

    .stellarnav.mobile>ul>li {
        width: 100%;
        margin: 0;
        border: 0;}

    .stellarnav.mobile li a {
        border-bottom: 0;
        background-color: transparent;}

    .stellarnav>ul>li>ul>li>a {
        background-color: #fff;
        border: 0;
        padding: 15px 15px;
        padding-left: 25px;}

    .stellarnav>ul>li>ul>li {
        border: 0;
        background-color: #fff;}

    .stellarnav.mobile ul ul li {background-color: transparent;}

    .stellarnav.mobile li.open li.open {
        background: #171717e0;
        padding: 3px;}

    .stellarnav.mobile li li.has-sub a {
        padding: 10px 43px 10px 10px;
        border: 0;}

    .stellarnav a.dd-toggle .icon-plus:after {border-bottom: solid 3px #474747;}

    .stellarnav a.dd-toggle .icon-plus:before {border-bottom: solid 3px #474747;}

    .header_area .stellarnav>ul>li>a {
        color: #666666;
        transition: all 0.3s;
        margin: 0;
        text-align: center;}

    .stellarnav.mobile>ul>li>a.dd-toggle {display: none;}

    .header_area.sticky .stellarnav ul {
        text-align: center;
        padding: 0;
        transition: all 0.3s;}

    .stellarnav.mobile>ul {border-top: 0;}
    .stellarnav .dd-toggle {top: 17px;}
    .stellarnav a.dd-toggle .icon-plus:before { width: 15px;}
    .stellarnav a.dd-toggle .icon-plus::after { width: 15px;}
    .stellarnav.mobile>ul>li:nth-child(4) ul li:nth-child(1) {display: none;}
    .header_area.sticky .stellarnav>ul>li>a {
        color: #666666;
        transition: all 0.3s;}

    .header_area .stellarnav ul {
        text-align: center;
        padding: 0;
        transition: all 0.3s;}}




@media screen and (max-width: 1024px) {
    .me_tp_features {width: 100%;margin: 0 0 7px;}
    .nav-brand {width: 100px;}
    .header_area .nav-header {text-align: center; top: 44px;}
    .header_area .nav-brand { padding: 0;width: 100%;}
    .header_area.sticky .nav-header {}
    .nav-brand img {
        position: relative;
        max-width: 100%;
        z-index: 100000;
        transition: all 0.3s;}

    .header_area.sticky a.nav-brand::before {
        width: 20%;
        left: 50%;
        transform: translateX(-50%);
        transition: all 0.3s;}

    .stellarnav ul { justify-content: center;}}

@media screen and (max-width: 768px) {
    .nav-brand-m {
        display: block;
        text-align: left;
        padding: 15px 10px;}

    .nav-brand-m img {
        max-width: 200px;
        width: 100%;}

    .header_area .main_header_area {}

    .header_area .nav-brand {
        display: inline-block;
        width: 310px;
        transition: all 0.5s;}

    .header_area .navigation {
        display: flex;
        justify-content: center;
        padding: 30px 0px;}

    .header_area.sticky .nav-brand {
        display: inline-block;
        width: 310px;
        transition: all 0.5s;}

    .header_area.sticky a.nav-brand::before {width: 160%;}
    .nav-header { z-index: 0;top: -13px;}
    .header_area.sticky .nav-header {top: 50%;}
    .header_area .nav-header {top: 50%;max-width: 150px;}
    .header_area.sticky .main_header_area { backdrop-filter: none;}
    .me_tp_features {display: none;}
    .stellarnav .menu-toggle { padding: 0;}
}


@media screen and (max-width: 500px) {
    .header_area .nav-brand {width: 100%;}
    .header_area .navigation {padding: 30px 0px;}
}

/*BANNER設定*/
.banner.banB{display: none;}


/*----------*/
.blog_page.article_a .banner.banblog h5::after{content: "NEWS";}
.blog_in_page.article_a .banner.banblog h5::after{content: "NEWS";}
.blog_page.article_b .banner.banblog h5::after{content: "CARELAB";}
.blog_in_page.article_b .banner.banblog h5::after{content: "CARELAB";}
.banner.banF h5::after{content: "STORE";}
.banner.banE h5::after{content: "REVIEWS";}

.banner {
    background-attachment: fixed;
    width: 100%;
    padding: 0;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70vh;}

  .banner h5 {
    color: #49423c;
    font-weight: 400;
    position: absolute;
    top: 75%;
    left: 5%;
    font-size: 30px;
    letter-spacing: .3em;
    padding: 10px 0;
    display: flex;
    justify-content: left;
    align-items: flex-start;
    flex-direction: column-reverse;}
  
  .banner h5::after {
    content: "";
    display: block;
    font-size: 16px;
    color: #49423c;
    letter-spacing: .2em;
    padding-left: 4px;}
  
.banner.banF  { background-image: url(https://pic03.eapple.com.tw/triartbiotech/banner-01.jpg );}
.blog_page.article_a .banner.banblog  { background-image: url(https://pic03.eapple.com.tw/triartbiotech/banner-02.jpg );}
.blog_in_page.article_a .banner.banblog  { background-image: url(https://pic03.eapple.com.tw/triartbiotech/banner-02.jpg );}
.blog_page.article_b .banner.banblog  { background-image: url(https://pic03.eapple.com.tw/triartbiotech/banner-03.jpg );}
.blog_in_page.article_b .banner.banblog  { background-image: url(https://pic03.eapple.com.tw/triartbiotech/banner-03.jpg );}
.banner.banE { background-image: url(https://pic03.eapple.com.tw/triartbiotech/banner-04.jpg );}



  @media screen and (max-width: 670px) {
  .banner h5 {font-size: 30px;}}



/* footer */
.footer {
    background: #49423c;
    padding: 60px 0 0 !important;}

.footer_info {
    display: flex;
    flex-direction: column;
        align-items: flex-start;
    padding: 0;}

.footer_logo {max-width: 180px;filter: contrast(0) brightness(100);margin-left: 15px;}
.box_link {display: none;}
.footer_info ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    border-top: solid 1px #fff;
    padding: 30px 10px;
    margin-top: 5px;}

.footer_info li p, 
.footer_info li p a,
.footer_menu a { color: #fff;;}
.footer_info li p {line-height: 250%;}
.footer_menu a {
    letter-spacing: 2px;
    border: 0;
    background: transparent;
    margin: 0 8px 8px 0;}

.footer_info li p.fax:before { content: '營業時間：';}
.footer_info li p.phone:before {content: '客服專線：';}
.footer_info li p.line:before {content: '官方Line：';}


.copy, 
.copy a {color: #fff;}
.copy {margin-top: 0;
    background: #49423c;
    letter-spacing: 1px;
    text-align: right;
    border: 0;border-top: solid 1px #fff;}

/* hover */
.box_link a,
.box_link a:hover,
.footer_menu a,
.footer_menu a:hover,
.copy a,
.copy a:hover {transition: all .3s;}
.box_link a:hover { opacity: .7;}
.box_link a,
.box_link a:hover { transition: all .2s;}
.footer_menu a:hover {color: #ffffff8f;background: none;}
.copy a:hover {color: #faeacc;}
.footer_menu a:first-child {display: none;}

@media screen and (max-width: 920px) {
    .footer_menu {
        display: grid;
        grid-template-columns: repeat(4,1fr);}}

@media screen and (max-width: 768px) {  
}

@media screen and (max-width: 680px) {
    .footer_info ul {flex-direction: column;}}

@media screen and (max-width: 400px) {
    .footer_menu { grid-template-columns: repeat(2,1fr);}}


/*文章管理/＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/
/*首頁_文章管理*/


/*查看更多按鈕*/
.fa-arrow-right::before {content: ">"; font-weight: 200;font-size: 10px;}

b, strong {
    font-weight: normal;
    letter-spacing: .1em;}

.animated-arrow {
    font-size: 15px;
    font-weight: 200;
    font-family: Noto Sans TC;
    background: none;
    color: #48413B;
    border: 1px solid #48413B;
    border-radius: 50px;
    height: 30px;
    width: 140px;
    line-height: 25px;}

.animated-arrow:hover {
    background: #48413B;
    color: #fff;}
.i_prod_b a i.fa-solid.fa-arrow-right {margin: 0 5% 0 15%;}
/*-------------------------------------------------------------------------------------------------------------------------------------------------*/
.module_i_news ul {grid-template-columns: 1fr;}
.module_i_news {padding: 120px 20px;}
.module_i_news li a {grid-template-columns: 250px 1fr;grid-gap: 30px;}
.i_blog_ri h5 {
    font-weight: 500;
    font-size: 20px;
    color: #48413b;}
.i_blog_ri em {margin: 20px 0 5px;}

/*-------------------------------------------------------------------------------------------------------------------------------------------------*/

/*文章管理/外層＝＝*/
.blog_subbox { grid-template-columns: 1fr;}
.blog_page .main_part { width: 100%; max-width: 1600px;}
h4.blog_category_title {
    font-size: 24px;
    border-bottom: 1px #f4f4f4 solid;
    padding: 15px 0;
    color: #48413b;
    font-weight: 500;
    letter-spacing: 0.1em;}
h4.blog_category_title span{font-size: 24px;}

/*文章管理/外層＝＝*/
/*側邊*/
.blog_search input[type=search] { border: solid 0 #ccc; border-radius: 0;   background: #f6f8f7;}
.blog_le .accordion { border-radius: 0;  border: 0px #ccc solid;}
.blog_le .accordion > li{transition:all 0.3s;}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {background: #faeacc !important;}
.submenu a:before { content: '｜';}
.submenu a:hover {    background:#81a081;}
.blog_le .accordion li .link:last-child { border-bottom: 1px solid #f6f8f7;}
.blog_le { width: 20%;}
h5.blog_le_t em {font-family: "Noto Serif TC", sans-serif;}
.accordion li .link a {font-size: 16px;font-weight: 500;letter-spacing: 0.1em;}
/*右*/
.subbox_item {  width: 100%;}
.module_i_news li a , .subbox_item a {  padding: 5px;}
.module_i_news li, .subbox_item:hover a h5 {color: #faeacc;}
.subbox_item:before { content: "";  position: absolute;  bottom: 0px;  left: 0;  width: 50px;  height: 2px;  background-color: #747A6A;  transition: 0.3s;   z-index: 1;}
.module_i_news li a:after , .subbox_item a:after{ pointer-events:none; opacity: 0; }
.module_i_news li a:hover:before, .module_i_news li a:hover:after { opacity: 0;  transition: all .5s;}
.blog_page .subbox_item a:before { color: transparent;}


.blog_list_le {  overflow: hidden;}
.i_blog_le img, .blog_list_le img { transition: 0.5s;}
.i_blog_le img, .subbox_item:hover .blog_list_le img { transform: translate(-50%, -50%) scale(1.05); }
.subbox_item a:hover:after { opacity: 0; transition: all .5s;}
.i_blog_le , .blog_list_le{  position: relative;  padding-bottom: 100%;  height: 100%;}/*文章縮圖長寬比例，100% →100:100 = 1:1 正方形 */
.i_blog_le img , .blog_list_le img{display:block; max-width: 100%;  min-width: 100%;  height: 100%;  object-fit: cover;  -moz-object-fit: cover;  -ms-object-fit: cover; -o-object-fit: cover; -webkit-object-fit: cover;
    position: absolute;  left: 50%;  top: 50%;  transform: translate(-50%,-50%);}
.subbox_item:hover .blog_list_le img { transform: translate(-50%, -50%) scale(1.1);  transition: 0.5s;}


.blog_page .blog_list_le { width: 100%; padding-bottom: 20%;}
.blog_page .blog_list_ri h5 { font-size: 18px;  padding: 10px 0;  color: #555555; -webkit-line-clamp: 2;}
.blog_page .blog_list_ri em { font-size: 12px;  margin: 0;}
.blog_page .blog_list_ri { padding: 35px 30px 0;}
.blog_page .blog_list_ri p { padding: 20px 0 0; -webkit-line-clamp: 2;  line-height: 180%;}

/*文章管理/內層＝＝*/
.blog_shareData {justify-content: flex-end;}
.blog_in_page .main_part {max-width: 1600px;}
.articel_mainPic img {display: none;}
.blog_ri {padding: 0 0 0 5%;width:79%;}
.blog_back a { padding: 15px 15px;}
.blog_back a.article_btn_back{background:#faeacc;}
.blog_back a.article_btn_prev, .blog_back a.article_btn_next { color: #ffffff; }
.promotion_title span { border: none; padding: 0; margin: 0;}
.promotion_title em { width: 100%; border: none; padding: 0 0px 20px;  margin: 0; }
.promotion_title h2 {  width: 100%; border-bottom: 1px solid #e5e5e5;  padding: 0 0 15px; font-weight: 600;}
.blog_box_edit { padding: 0;}
.blog_page .subbox_item:hover:before { width: 100%; transition: all .5s;}
.blog_page .subbox_item:before { content: "";  position: absolute;  bottom: 0px;  left: 0;  width: 50px;  height: 2px;  background-color: #faeacc;  transition: 0.3s;  z-index: 1;}
.blog_page .subbox_item a { border-bottom: 1px solid #ccc;    grid-template-columns: 260px 1fr;}

.blog_back a.article_btn_prev,.blog_back a.article_btn_next,.blog_back a.article_btn_back {
    background: none;
    color: #49423c;
    letter-spacing: 1px;}

.blog_back a {width: auto;}
    
.blog_back {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;}

.blog_box_edit * {
    line-height: 250%;
    color: #49423b;
    font-size: 16px;
    letter-spacing: 0.1em;}

@media screen and (max-width: 1024px) {
.module_i_news ul{grid-template-columns:1fr 1fr;}
.pageIndex .module_i_news {padding: 70px 4% 120px;}
}
@media screen and (max-width: 980px) {
h4.blog_category_title{font-size: 24px;}
h4.blog_category_title span{font-size: 20px;}
.module_i_news ul , .blog_subbox{grid-template-columns:1fr;}
.i_blog_le, .blog_list_le {  padding-bottom: 100%;}
h4.blog_category_title{font-size: 20px;}
h4.blog_category_title span{font-size: 18px;}
.pageIndex .module_i_news ul { grid-template-columns: 1fr 1fr; gap: 10px;}
.module_i_news ul, .blog_subbox { grid-template-columns: 1fr ; gap: 10px;}
.blog_page .blog_list_le { width: 100%; padding-bottom: 70%;}
.blog_page .blog_list_ri { width: calc(100% - 0%); padding: 35px 0 20px;}
.pageIndex .i_blog_ri {transform: translate(0, 0px); padding: 15px 15px;}
.pageIndex .i_blog_ri h5 { font-size: 14px; padding: 0px 0 10px; -webkit-line-clamp: 3;         height: 60px;}
}
@media screen and (max-width: 580px) {
.pageIndex .module_i_news { background-size: 100%;}
.pageIndex .module_i_news .title_i_box:before { width: 260px;  left: 0;  position: absolute; left: 50%; transform: translate(-50%, -50%);}
.module_i_news .title_i_box { margin: 0 0px 0 50px;}
.pageIndex .module_i_news .title_i_box h6 { font-size: 50px; padding: 0;}
.pageIndex .module_i_news .title_i_box h6:before {top: 60px; left: -50px; width: 40px; font-size: 12px; padding: 10px; height: 40px;}
.pageIndex .module_i_news .title_i_box h4 {font-size: 12px; padding: 0; bottom: 10px;}
}
/*480*/
/*＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝*/

/*購物車設定*/
.products-list .more {
    font-size: 15px;
    font-weight: 200;
    font-family: Noto Sans TC;
    background: none;
    color: #48413B;
    border: 1px solid #48413B;}
.product-wrapper {max-width: 1600px;}
.pageIndex .prod_part { width: 100%;padding: 50px 20px 120px;}
.prod_part { width: 90%;}
.product_pic .swiper-slide img {width: 100%; object-fit: cover;}

.products-list .pic {
    position: relative;
    aspect-ratio: 1/1;
    height: auto;
    overflow: hidden;
    padding-bottom: 0;}

.products-list .pic img {
    width: 100%;
    height: 100%;
    object-fit: cover;}

.products-list {
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr;}

.products-list:before { content: none;}
.products-list .item { width: 100%;}
.product-layer-two>li>a::before {background: #fff !important;padding-left: 10px !important;}
.product-layer-two li li a {font-size: 13px;}
.products-list .name { height: auto;}
.product_page .products-list .price {margin-top: 0;}
.products-list .price b {font-weight: 400;}
.products-list .more {display: none;}

.products-list .item a:hover .more {
    background: #343434;
    border: 1px solid #343434;
    transition: 0.5s;
    letter-spacing: 0;}

.products-list .item a:hover .pic {opacity: 0.75;transition: 0.5s;}

.product_pic #bx-pager h6 {display: none;}
.sidebarBtn {border: 1px #ddd solid;background: transparent;}

.sidebarBtn h2,
.sidebarBtn .price {
    font-size: 22px;
    font-weight: 400;
    color: #101010;}

.product_info {font-weight: 400;}

/*��厰�閖�讛𠧧*/
.inquiry_a1 {background: #808080;}
.inquiry_a2 {background: #808080;}
.inquiry_a3 {background: #faeacc;color: #48413B;}

.lastaction {color: #1A1A1A;background-color: #f2f2f2;}
.nextaction {background-color: #1A1A1A;}

.inquiry_a1:hover,
.inquiry_a2:hover,
.inquiry_a3:hover {
    background: #222;
    color: #fff;
    transition: 0.5s;}

ul.prod li h3.prod-thumb {
    background: transparent;
    font-size: 22px;
    font-weight: 400;
    color: #101010;
    border-bottom: 1px solid #c9c9c9;
    margin-bottom: 20px;
    text-align: left;}

.qaform {
    font-size: 14px;
    font-weight: 400;
    color: #101010;}

.qaform .breakF {border: 1px #cecece solid;background: #ffffff;}

.productBtn {
    width: 100%;
    max-width: 100px;
    padding-left: 0;
    margin-right: 10px;
    font-size: 13px;
    font-weight: 400;}

.half_box li.btn_blankTop {margin-top: 180px;text-align: end;}

.lastaction,
.nextaction {background-image: none;text-align: center;}

.prod_related h6 span:before {
    font-size: 22px;
    font-weight: 400;
    color: #101010;}

.prod_related {background: transparent; border-top: 1px solid #e5e5e5;}

.lastPage {
    font-size: 15px;
    font-weight: 400;
    font-family: Noto Sans TC;
    background: none;
    color: #48413B;
    border: 1px solid #48413B;
    border-radius: 50px;
    height: 30px;
    width: 140px;
    padding: 3px 20px;}

.lastPage:after {
    content: ">";
    font-weight: 400;
    margin: 0 5% 0 15%;}

.lastPage:hover {
    background: #49423c;
    color: #fff; transition: 0.5s;padding-left: 25px;}

.related_list li a {background: transparent;}

.related_list li a p {
    font-size: 16px;
    color: #48413B;
    border-bottom: 1px solid #c6c6c6;
    text-align: center;
    padding: 7px 0 0;}

.related_list {
    max-width: 1300px;
    width: 100%;
    margin: auto;
    text-align: center;
    display: grid;
    gap: 25px;
    grid-template-columns: 1fr 1fr 1fr 1fr;}

.related_list li {width: 100%;}
.related_list li a:hover img { opacity: 0.75; transition: 0.5s;}
.related_list li a:hover p { border-bottom: 1px solid #000;transition: 0.5s;}

.rewrite_simple,
.send_simple {
    background-color: #ffffff;
    border: 1px solid #bbb !important;
    border-radius: 0;
    color: #48413B;
    font-size: 15px;
    width: 120px;
    height: 33px;
    line-height: 31px;}

.rewrite_simple:hover,
.send_simple:hover { border: 1px solid #000 !important;transition: 0.5s;}

/*�𥲤甈暸�𡁶䰻*/
.form_content {padding: 120px 10px;}
.products-list .name {color: #48413B;}
.separate_title {
    font-size: 16px;
    color: #48413B;
    padding: 10px 0 10px 20px;
    background: #e5e3d9;}

.products-list .price {
    display: flex;
    margin-bottom: 5px;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;}

.products-list .price b {
    margin: 0;
    line-height: 180%;
    color: #c16064;
    text-align: center;}

.products-list .price b.ori_price {font-size: 14px;}
.product_page .main_part {max-width: 1600px;}

.product_page .show_content {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-end;
    gap: 2%;}

.product_page .products-list { width: 80%;padding: 0 0 0 5%;}
.product-layer-two { width: 250px; margin: 0;}
.product_info_page .product-layer-two { display: none;}
.product-layer-two li {margin: 0;width: 100%;}

.product-layer-two li i {
    right: 12px;
    top: 4px;
    color: #49423c;}

.product-layer-two li.active a {border: unset;border-bottom: 1px dotted #ccc;}

/**/
.product-layer-two li a {
    color: #48413B;
    border: none;
    background: transparent;
    transition: all 0.3s;
    line-height: 200%;
    transition: all 0.3s;
    width: 100%;
    display: block;
font-size: 16px;letter-spacing: 0.1em;}

.product-layer-two>li>a {
    background: none;
    color: #48413B;
    border-bottom: 1px solid #eee;
    padding-left: 18px;}

.product-layer-two>li:hover>a { background: #faeacc;color: #fff;}
.product-layer-two>li.active>a {background: #faeacc;}
.product-layer-two li:hover a {transition: 0.5s;}
.product-layer-two li ul { position: relative; padding-top: 1px;}
.product-layer-two li li { border-bottom: 1px solid #ccc;background: transparent;}
.product-layer-two li li:hover a { background: #e1e0d9; color: #958E86;}
.product-layer-two li li a {background: transparent ;}
.product-layer-two li li.active a { background: #e1e0d9 !important;color: #958E86;}
.product-layer-two li li {display: block;}
.bx-wrapper img {margin: auto;}
body.product_info_page #content {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;}


.product_info li .txt_box {color: #222222;width: 100%;}
.sidebarBtn .sp_price {color: #808080;}
.mobile_product_name {font-size: 24px;}

.products-list .pic img {
    max-width: 100% !important;
    min-width: 100%;
    height: 300px !important;
    max-height: 300px !important;
    object-fit: cover;
    -moz-object-fit: cover;
    -ms-object-fit: cover;
    -o-object-fit: cover;
    -webkit-object-fit: cover;
    display: inline-block;
}

.products-list .pic {aspect-ratio: unset;}
.products-list .name {padding: 1% 5%;text-align: center;}

.products-list .name::before {
    content: "";
    text-align: center;
    display: block;
    width: 100%;
    height: 1px;
    background-color: #808080;
    margin: 10px 0;}

.products-list .item a:hover img {transform: scale(1.05);transition: all 0.5s;}
.related_list li a img {transform: scale(1.05);transition: all 0.5s;}
.pd_tabTitle li.activeTab::after {height: 1px;background: #cbcbcb;}
.product_page .page {margin: 40px 10px 40px auto;}

@media screen and (max-width: 1200px) {
    .products-list {
        grid-template-columns: 1fr 1fr;
    }
}

@media screen and (max-width: 768px) {
    .product_page .products-list {
        width: 100%;
    }

    .product_page .show_content {
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

@media screen and (max-width: 476px) {
    .products-list {
        grid-template-columns: 1fr;
    }
}


/*相簿設定*/
.subalbum-menu h2 { display: none;}


/*會員設定*/
.member_title h2 {border-bottom: 2px #faeacc solid;}
.member_title h2 {color: #49423c;letter-spacing: 0.1em;}
.login_mem_submit {background: #49423c;}
.login_mem_other_link a {color: #49423c;}
.member_login_regist {background: #faeacc;}
.member_login_regist a {
    background: #49423c;
    font-size: 15px;
    padding: 5px 20px;}

.member_login_regist p {
    margin-bottom: 20px;
    color: #555;
    font-family: unset;}